/**
* Five by Five Responsive Style Template
*
* This is where the Responsive CSS added
* This is Desktop-First responsiveness
* 
* -----------------------------------------------------------------------------
*/

@media only screen and (max-width: 1220px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 1024px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 20px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-right: 20px;
	}
}

@media only screen and (max-width: 1199px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 1024px;
	}
}

@media only screen and ( max-width: 1024px ) {
    
    /* Sticky Sidebar Fix */
    .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
    
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
	}
    
    /*Cost Page*/
    .cost-sec1-right{
        max-width: 400px;
    }
    
    
    /*Footer Bottom*/
    .footer-bottom li{
		padding: 0px 8px;
    }
    
    .clear-text{
    	clear: both;
    	width: 100%;
    	display: inline-block;
    }
}

@media only screen and ( max-width: 1023px ) {
	/*
	*	768 to 1023
	*/
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	
	blockquote {
		padding: 10px 40px 10px 40px;
	}
	
	.custom-form .captcha-container input {
		width: 170px !important;
	}
	
	.contact-page .content-sidebar-wrap .left-side {
		width: 100%;
        padding-left: 0px;
	}

	.contact-page .content-sidebar-wrap .right-side {
        width: 100%;
	}
    
    .contact-page .text-wrapper .row {
        display: block !important;
    }
	
	.page-bottom-bg {
		height: 200px;
	}
	
	/* Team */
	.team-member .left-side {
		width: 200px;
	}
	
	.team-member .right-side {
		width: 470px;
	}
	
	/*Sidebar Post Text*/
	.sidebar-post-text {
		width: 300px;
		display: block;
		clear: both;
		margin: 30px auto;
	}

	.sidebar-post-text .sidebar-posts .post-item {
		text-align: left;
		clear: both;
		margin: 0px auto;
	}
	
    /*Cutom Sections*/
    .custom-sections .bg-container .half-box,
    .custom-sections .content-container .half-box{
       height: auto !important;
    }    
	
	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.two-columns > .panel-grid-cell {
		display: block!important;
		width: 100%!important;
	}
	
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
    
    /*Home items*/
    .home .text-box{
        font-size: 24px;
        line-height: 28px;
    }

    .image-three img {
        margin-left: -142px;
    }

    .image-four img {
        margin-left: 271px;
    }

    .image-five img {
        margin-left: 58px;
    }

    .home .text-box.text3,
    .home .text-box.text5{
        padding: 0px 0px 0px 0px;
    }

    .home .text-box.text4{
        padding: 0px 0px 0px 50px;
    }

    .home .text-box.text5{
        margin-right: -50px
    }

    /* Calculator */
    #rti_calc_container #rti_calc_form .form_container table{
    	margin-left: 0px;
    }

    #rti_calc_container #rti_calc_form .form_container table td.tdtitle:first-child{
    	padding-left: 10px !important;
    }
    
    /*Cost Page*/
    .cost-sec1 .panel-grid-cell{
        width: 100% !important;
    }

    .cost-sec1.align-vertical{
        display: block !important;
    }

    .cost-sec1-left{
        text-align: center;
        max-width: 100%;
    }
    .cost-sec1-left h1{
        line-height:72px;
    }
    
    /*Footer Bottom*/
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
    
    .footer-bottom-left {
        position: inherit;
        height: auto;
    }
    
    .footer-bottom-left .menu-main-menu-container{
    	text-align: center;
    	display: inline-block;
    }
    
    .copyright-box {
        position: inherit;
    }
}


@media only screen and (max-width: 979px) {
    /*Home items*/
    .image-one img {
        margin-left: 220px;
    }

    .image-four img {
        margin-left: 195px;
    }

    .image-five img {
        margin-left: 18px;
    }

    .home .text-box {
        font-size: 22px;
        line-height: 24px;
    }

	.home .text-box.text2 {
        padding: 0px 0px 0px 70px;
    }
    
    .home .text-box.text4 {
        padding: 0px 0px 0px 90px;
    }

    .home .text-box.text5 {
        padding: 0px 50px 0px 0px;
    }
}

@media only screen and (max-width: 879px) {

    .header-widget-area {
        margin-top: -85px;
    }
}


@media only screen and (max-width: 767px) {
	/*
	* 540 to 767
	*/
	
    /*Menu*/
    .nav-primary,
    .nav-header{
        display: none;
    }
    
    .site-header {
        padding: 65px 0px 10px;
    }
    
    .header-widget-area {
        margin-top: 30px;
    }

	.wrapper, .wrap, .content-sidebar-wrap {
		width: 503px;
	}
    
	.content-sidebar .sidebar {
		width: 100%;
	}

	/* Contact Us Form */
	.contact-page .content-sidebar-wrap .left-side,
	.contact-page .content-sidebar-wrap .right-side {
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
		
	.testimonial-content-page {
		padding-left: 80px;
	}
	
	.testimonial-content-page:before {
		left: 20px;
		top: 10px;
	}
	
	/* Team */
	.team-member .left-side {
		width: auto;
		float: none;
		margin: 0 auto 30px;
		text-align: center;
	}
	
	.team-member .title-container {
		text-align: center;
	}

	/*Internal Testimonial slider*/
	.internal-testimonials .testimonial-item {
		padding: 0px 10px 0px 10px;
	}
    
    .testimonial-section .right-side {
		margin-top: 30px;
	}
	
	
	/*404 Page*/
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
    
    /*PopUp Form*/
    .popup-form-wrap .left-box{
        min-height: inherit;
        margin: 30px 0px;
    }
    
    /*Cutom Sections*/
    .custom-sections .half-box{
        width: 100%;
        
    }
    
    .custom-sections .content-container .half-box{
       height: auto !important;
       display: inline-block;
    }
    
    /*Home items*/
    .custom-wrapper{
		width: 100%;
    }
    
    .custom-wrapper .panel-grid-cell{
    	width: 100% !important;
    }

    .custom-wrapper .panel-row-style.vertical-align {
		display: inherit !important;
	}

    .custom-wrapper .panel-grid{
    	width: 100% !important;
    	padding: 40px 0px 0px 0px;
    }

	.home .text-box.text1,
	.home .text-box.text2,
	.home .text-box.text3,
	.home .text-box.text4,
	.home .text-box.text5{
		text-align: center !important;
		padding: 30px 0px 0px 0px !important;
        margin: 0px;
	}
    
    .home .text-box.text1{
		padding: 30px 0px 30px 0px !important;
	}
    
    .home .text-box.text3,
    .home .text-box.text5{
		padding: 0px 0px 0px 0px !important;
	}

    .process-desktop{
		display: none;
    }

    .process-mobile{
    	display: inherit;
        text-align: center;
        margin: auto;
    }
    
    .image-one {
        padding-top: 0px;
    }

    .image-one img,
    .image-two img,
    .image-three img,
    .image-four img,
    .image-five img  {
        margin: auto !important;
        padding: 0 !important;
    }

    .home .text-box {
        font-size: 22px;
        line-height: 28px;
    }
	
    
    .text-slide {
        padding: 40px 0px 20px 0px;
    }

    /* Calculator */
    #rti_calc_container #rti_calc_form .form_container table,
	#rti_calc_container #rti_calc_form .form_container table tbody,
	#rti_calc_form .form_container table tr{
		display: block;
    }

    #rti_calc_form .form_container table tr{
    	overflow: hidden;
    }

    #rti_calc_form .form_container table td.col1width,
    #rti_calc_form .form_container table td.col2width,
    #rti_calc_form .form_container table td.col3width,
    #rti_calc_form .form_container table td.col4width,
    #rti_calc_form .form_container table td.col5width{
    	padding: 5px 5px;
    	float: left;
    }

    #rti_calc_container #rti_calc_form .form_container table td.col1width,
    #rti_calc_container #rti_calc_form .form_container table td.col2width,
    #rti_calc_container #rti_calc_form .form_container table td.col3width{
    	width: 100% !important;
    }

    #rti_calc_container #rti_calc_form .form_container table td.col4width,
    #rti_calc_container #rti_calc_form .form_container table td.col5width{
    	width: 50% !important;
    }

   #rti_calc_container #rti_calc_form .form_container table td.tdtitle{
   		text-align: left !important;
   }

   #rti_calc_container #rti_calc_form .form_container table{
   		padding: 0 30px;
   }

   #rti_calc_container #rti_calc_form input,
   .tableboxborder{
		width: 100% !important;
   }

   #rti_calc_container h2{
		padding: 0 30px;
   }

	td .show-mobile{
	    display: block;
	    margin-bottom: 5px;
	}

	.hide-mobile{
		display: none;
	}
    
    /*Cost Page*/
    .cost-sec1{
    	margin-top: -40px !important;
    }
    
    .cost-sec2 .align-vertical{
        display: block;
    }

    .cost-sec2-right{
        margin-top: 10px;
    }
    
    /*Footer Top*/
    .footer-top .footer-top-left{
		text-align: center;
	}

	.footer-top .footer-top-right{
		text-align: center;
		border-top: 2px #b7b7b7 solid;
		padding-top: 20px;
	}
}

@media only screen and (max-width: 600px) {

    .header-widget-area {
        margin-top: 40px;
    }
    
    /*text Slide*/
    .text-slide-title{
        font-size: 22px;
        line-height: 22px;
        margin-bottom: 22px;
    }

    .text-slide{
        font-size: 22px;
        line-height: 22px;
    }
}

@media only screen and (max-width: 599px) {
    
    .site-header {
        max-height: 230px;
    }
    
    .header-widget-area {
    	float: none;
    	width: 100%;
    	margin: auto;
    }

	.site-header .title-area {
		float: none;
		width: 100%;
		text-align: center;
	}

	.top-buttons{
		float: none;
		width: 100%;
		text-align: center;
		display: inline-block;
		margin: auto;
		margin-top: 30px;
	}
}

@media only screen and (max-width: 539px) {
	/*
	* 320 to 539
	*/
	
	/* General */
	h1, .h1 {
		font-size: 50px;
	}

	h2, .h2 {
		font-size: 34px;
	}

	h3, .h3 {
		font-size: 29px ;
	}

	h4, .h4 {
		font-size: 23px;
	}

	h5, .h5 {
		font-size: 15px;
	}

	h6, .h6 {
		font-size: 12px;
	}

	.wrapper, .wrap, .content-sidebar-wrap {
		/*width: 291px;*/
	}
	
	blockquote {
		padding: 10px 25px 10px 25px;
		font-size: 16px;
	}
    
    /*Custom Form*/
    .custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .captcha-container input {
		width: 250px !important;
	}

	/* Contact Page */
	.contact-page .content-sidebar-wrap .right-side {
		width: 100%;
	}
    
    .contact-page .entry-content .small-icon.email {
		font-size: 9px;
		font-weight: 700;
	}
    
    .contact-page .text-wrapper {
        margin: 30px auto;
    }
    
    .contact-page-bottom-cta{
        padding: 30px 10px;
    }
    
    .contact-page .text-wrapper {
        margin: 30px auto;
        padding: 36px 30px;
    }
    

    .contact-page .text-wrapper .row .right-side{
    	padding-left: 15px;
    }
	
	.testimonial-content-page,
	.testimonial-name-bottom,
    .testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	
	/*404 Page*/
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
    
    /*Footer Bottom*/
	.footer-bottom .bar{
		display: none;
	}
    
    .footer-bottom li{
		float: none;
		font-size: 14px;
		border-right: 0px;
		border-bottom: 1px #aa0d70 solid;
		width: 90%;
		display: inline-block;
		text-transform: lowercase;
	}
    
    /*Cost Page*/
    .cost-sec1-left h1{
        font-size:52px;
        letter-spacing:2px;
        line-height:42px;
    }

    .cost-sec1-right .top-box .limited-patch{
        position: relative;
        margin-left: auto;
        bottom: 20px;
    }

    .cost-sec1-right .bottom-box .btn{
        min-width: auto;
    }
    
    /*about page*/
    
    .about-title h1{
        font-size: 37px;
    }
    
    /*Infusion Form*/
    .infusion-field label{
        letter-spacing: 0px;
    }
    
}
/*****************************************
*           CUSTOM BREAK POINTS          *
*                                        *
*****************************************/







/*****************************************
*                 RETINA                 *
*                                        *
*****************************************/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	/* Retina-specific stuff here */

	/* search-btn@2x.png */
	/* .search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	} */
	
	/*Select Override*/
	/* select{
		background: url(../images/dropdown-arrow.png) no-repeat;
		background-position: 99.9% 50%;
		background-size: 8px;
	} */
}